
#ifndef ETABWIDGET_20080118_H_
#define ETABWIDGET_20080118_H_

#include <QTabWidget>

class ETabWidget : public QTabWidget {
	Q_OBJECT
	
public:
	ETabWidget(QWidget *parent = 0);
	
public:
	QString caption(int index) const;

protected:
	virtual void mousePressEvent(QMouseEvent *event);
};

#endif

